Subject: Re: chlorophyll extraction
From: [email-masked] (R.G. Walters)
Date: 22 Jul 1994 16:08:03 +0100
Newsgroups: bionet.photosynthesis

In article <[email-masked]> [email-masked] (Malcolme Logie) writes:
>Try get the ref of Litchtenthaler, 1987, Chlorophylls and carotenoids:
>Pigments of photosyntheticv biomembranes, Methods in Enzymology, Vol
>148, pg 350-382.

This is not the best.  Porra et al (from a couple of years ago, I forget
where), is now the standard set of equations for chl determinations.